installation 0.69 bzw. backup-problem